[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TCustomDaemonMapper.DaemonDefs

Collection of daemons

## Declaration

Source position: daemonapp.pp line 313

`published property TCustomDaemonMapper.DaemonDefs : TDaemonDefs read FDaemonDefs write SetDaemonDefs;`

## Description

DaemonDefs is the application's global collection of daemon definitions. This collection will be used to decide at runtime which TDaemon class must be created to run or install a daemon.

## See also

TCustomDaemonApplication |  | Custom daemon application class